<ion-view title="Asistir" id="page190">
  <ion-content padding="true" class="has-header">
    <h1 id="asistir-heading177" style="color:#000000;text-align:center;">Asistir</h1>
    <div>
      <img src="img/21kaHx4yQ8a0Ta0itzma_asistir.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="asistir-markdown152" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma hacia abajo toca con la punta del dedo medio la palma de la mano contraria, que se encuentra en ‘5’. Este movimiento se repite. </p>
    </div>
    <a ui-sref="ayudar()" id="asistir-button466" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="apoyar()" id="asistir-button467" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>